html{
 direction:rtl;
}
body{
	margin: 0px;
	padding: 0px;
}
/**{
	margin: 0px;
	padding: 0px;
}*/
a {
	color: #0EA2CC;
	text-decoration: none;
}
img{
	border:0px;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
h1 {font-size:26px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
body {
	font:12px Verdana, Arial, Helvetica, sans-serif;
}
html,body{
	scrollbar-face-color:#2f5b75;
	scrollbar-shadow-color:#cccccc;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#ffffff; 
}
#wrap {
	width:1002px; 
	margin:0 auto 0 auto;
	/*border: solid 1px green;*/
}
#header {
}
#content {
	padding:0 0 0 0;
	}

#right { 
	float:left; 
	width:750px;
	/*border: solid 1px yellow;*/
 }
#right p {line-height:20px; margin-bottom:20px;}
/*#right a:visited, active {border:none;}*/
h1 a, h2 a, h3 a, h4 a {text-decoration:none; border:none!important;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear:both;
}

#sidebar {
	float:right; 
	width:250px; 
	background:url(images/sb2.jpg) right repeat-y;
/*	border: solid 1px red;*/
	}
#sidebartop {
	background: url(images/sb1.jpg) right top no-repeat; 
	height:10px;
}
#sidebarbtm {background:url(images/sb3.jpg) right top no-repeat; height:9px;}

#right h2 {
	color:#014782; font:normal 18px "Trebuchet MS", Verdana, sans-serif;
}
#right h2 a {color:#014782}
#right h2 a:hover {color:#000; background:#ffffee; border:none;}


#sidebar h2 {
	display:block;
	background:url(images/sidebarh2.jpg) no-repeat;
	height:40px;
	padding:14px 40px 0 10px;
	color: #186185;
	text-transform:uppercase;
	/*border: solid 1px green;
	
	*/
	margin-top:14px;
	position:relative;
}
#footer {
	height:62px;
 }



.caption {
	display:block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top:30px;
}

#manufacturefilter{
	font-weight:bold;
	font-size: 15px;
    margin-left: auto; 
	margin-right: auto;
	width:300px;
}
#manufacturefilter select{
	font-size: 13px;
	font-weight:bold;
	background: #E9F2F5;
	height:23px;
}

#manufactid{
    width:210px; 
	padding-right: 20px;
	height:25px;
	padding-top:5px;
}
#manufactid select{
	font-size: 15px;
	background: #E9F2F5;
	height:25px;
	width: 198px;
}

 #search{
    width:210px; 
	padding-right: 20px;
	padding-top: 5px;
	/*height: 80px;*/
}
 #search .keyword{
	width: 196px;
	border: 1px solid #CBE0E7;
	background: #E9F2F5;
	height:20px;
	margin-bottom:5px;
	display:block;
	font-size: 15px;
}
#search select{
	border: 1px solid #CBE0E7;
	font-size: 15px;
	background: #E9F2F5;
	height:25px;
	width: 198px;
}
 #search .srchbtn{
  display:block;
  background:url(images/searchbutton.gif) center bottom no-repeat;
  height:27px;
  width:84px;
  margin: 10px 114px 10px 0px;	
 }


form {padding:0; margin:0;}
#flashbanner{
	display:block;
	float:right;
	padding:0px;
	text-align:center;
    margin:0px;
    width:1002px;
}
#flashbanner img,#flashbanner object,#flashbanner EMBED {
	margin: 0px;
	padding: 0px;
	border:0px;
	display: block;
}
#flashbanner object,#flashbanner EMBED{
	width:100%;
}

#nav {float:right; 
	  width:1002px; 
	  padding:0px; 
	  margin:0px;
	  height:30px;
	  background:#2f5b75 url(images/h-menu-backgr.gif) right bottom no-repeat;
	  display:block;
	 }
#langs{
  float:left;
  height:20px;
  padding-top:5px;
}
#langs .rus {
  float:left;
  display:block;
  background:url(images/flag-rus.gif) center bottom no-repeat;
  height:20px;
  width:18px;
  padding-left:10px;
}
#langs .eng {
 float:left;
 padding-left:10px;
  display:block;
  background:url(images/flag-eng.gif) center bottom no-repeat;
  height:20px;
  width:18px;
}

#topmenu { 
	
	font:bold 14px "Trebuchet MS", Verdana, sans-serif; 
	text-transform:uppercase; 
	padding-top:0px;
}
#topmenu ul {list-style:none; padding-right:0px;}
#topmenu li {display:inline; margin-right:3px;}
#topmenu a, #topmenu a:visited {
	display:block; 
	float:right; 
	text-align:center; 
	padding:5px 25px 0 25px; 
	height:25px; 
	color:#A9D8ED;
 }
#topmenu a.active, #topmenu a:hover{ color:#FFFFFF;}



.textfield {
	border: 1px solid #CBE0E7;
	background: #E9F2F5;
}
.textfield:hover, #regTable input:hover {
	background:#FFFFCC;
}
.textfield:focus,#regTable input:focus {
	background:#ffffff;
	border: 1px solid #3A2C1B;
}


#regTable input{
	border: 1px solid #CBE0E7;
	background: #E9F2F5;
}
.button {
	
	padding:0px;
	margin:3px;
	border: 1px solid #9DC6D2;
	color:#000000;
	background: #E9F2F5;
}
.hand, .button {
	cursor:pointer;
	cursor:hand;
}

#livesupport{
 text-align:center;
}

#bottom {padding:20px; background:url(images/bottombg.png) repeat-x; margin-top:15px;}
#bottom p {display:block; padding:3px; text-align:center;}
#credits {text-align:left; font-size:10px; padding:5px 40px 0 40px; }

.pagenavi { 
	height:22px; 
	padding: 5px 5px 0 5px; 
	background: #eee; 
	border: solid 1px #ddd; 
	margin:5px 0 5px 0;
 }
.pagenavi .alignleft {display:block; float:right; }
.pagenavi .alignright {display:block; float:left;}
.pagenavi .aligncenter {display:block; text-align:center;}

.pagenavi a, .pagenavi a :visited, .pagenavi a :active 
	{color:#000; font-weight:bold; text-decoration:none; border:none!important;}
.pagenavi a:hover {color:#0099CC!important;}


/*shopping Cart */
#catalogue {
	margin:0px; 
	padding:0px;
	background: #FFFFFF;
}


.item {
	/*width:169px; 
	height:220px;*/
	text-align:center;
	
	
	padding:0px;
	margin-right:0px;
	margin-left:5px;
	margin-top:5px;
	float:right; 
	position:relative;
	border-width:1px;
	border-style:solid;
	/*border-color:inherit;*/
	border-color:#dadada;

}


.item .prodnamediv{
		position:absolute;
		left:0px;
		bottom:65px;
		width:100%; 
		height:30px;
		text-align:center;
		overflow:hidden;
		padding:0;
		margin:0;
}
.item .prodnamediv_rel{
		position:absolute;
		left:0px;
		bottom:30px;
		width:100%; 
		height:30px;
		text-align:center;
		overflow:hidden;
		padding:0;
		margin:0;
}

.item h3 {
		font-size: 12px;
	}

.item .price {
    position:absolute;
    bottom:30px; 
    right:5px;
	color:#993300; font-weight:bold; 
  }
 .ProductPrice {
	color:#993300; font-weight:bold; font-size:14px;
 }
 .ProductName h1{
	font-size:14px;
	font-weight:bold; 
 }

 .item .listprice{
    position:absolute;
	bottom:45px; 
	right:5px;
	
 }

.imgprodiconsconteiner{
	display: block;
	position:absolute;
	top:2px;
	left:0px;
	text-align:left;
	margin:0;
	padding:0;
	direction:ltr;
}
.imgprodicons{
 display: block;
 }

.detailsBtn{ 
		border:none!important;
		position:absolute;
		bottom:2px;
		left:30px;
	}
.item .imgprod{ position:relative;top:2px;}
.item a,.item a:hover {
	border:none!important; text-decoration:none;
	
}

img.productimg {
	
	border:0;
	margin:3px 8px 0 0;
	}
.clear2 {width:100%; clear:left;
/*border:solid 1px red; */
  height:3px;
}

.sidebannerarea{
    margin-top:4px;
	width:240px; 
	text-align:center; 
	float:right;
 
}
.sidebannerarea form,.sidebannerarea object, .sidebannerarea EMBED, .sidebannerarea img {
    margin-left: auto; 
	margin-right: auto;
	 margin-top:4px;
}
.sidebannerarea object, .sidebannerarea EMBED, .sidebannerarea img {
 border:0;
}


.sec_head {
	display:block;
	background: #0077A2 no-repeat 0px -60px;
	padding:3px;
	/*margin-bottom:15px;*/
	color: #FFF !important;
	font-size:16px!important;
	margin: 0px;
	padding: 0px;
}


.sec_head a,.sec_head a.active, .sec_head a:visited{
	color:#FFF !important;
	text-decoration:none;
}
.sec_head a:hover {
	color:#333 !important;
	text-decoration:none;
	background:none !important;
}


#sidebar li a, #sidebar li a:visited {
	display:block;
	padding: 4px 40px 0 0px;
	color:#5C6274;
	/*color:red;*/
}
#sidebar li a:hover {color:#325346;}

#sidebar ul {
	list-style:none; 
	font:bold 12px Arial;
	width: 240px;
	}

/*-----------      MENU ------------------*/
.navmenuroot *
{
  	margin: 0px;
	padding: 0px;
}

.navmenuroot
{
  /*border: solid 1px yellow; */
  	margin: 0px;
	padding: 0px;
}

.navmenuroot li {
  float: right; 
  margin: 0;
  width: 240px;
  height: 24px;
  display:block; 
  background:url(images/h-menu1.jpg) left top no-repeat;
}

.navmenuroot ul {
	position:relative;
	width: 240px;
    z-index:10000;
}
.navmenuroot ul ul{
	position:absolute;
	  right: 120px;
}

ul#navmenu:after{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  visibility: hidden;
}


.navmenuroot li:hover > div >  ul,
.navmenuroot li.iehover > div >  ul, 
.navmenuroot li:hover > div >  ul >li,  /* HIDE LI Elements IE7 bug */
.navmenuroot li.iehover > div >  ul >li

{
   display: block;

}
.navmenuroot ul ul li
{

  display: none;

}

/*-----------  END  MENU ------------------*/
#specialcat{
  z-index:9000;
}

.buybutton img{ border:none!important;}
.buybutton a { border:none!important; text-decoration:none; }

#regTable, #regTable table{
	width:100%;
	border:none!important;
	margin-bottom:20px;
	margin-top: 15px;
    margin-left: auto; 
	margin-right: auto; 

	
}
#regTable th {
	background:#0075A4;
	padding:5px 15px 5px 15px;
	color:#8ADBFF;
	text-align:center;
	border:0;
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
}
#regTable td {
	border:0;
	padding:5px 15px 5px 15px;
}

#container{
margin-right:20px;
position:relative;
width:196px;
height:100px;
overflow:hidden;
border: 1px solid #CBE0E7;
}

#scrallcontent{
  position:absolute;
  width:190px;
  left:0px;
  top:90px;
}

.autocomplete {
    font-family: Tahoma;
    font-size: 8pt;
    background-color: white;
    border: 1px solid black;
    position: absolute;
    cursor: default;
    overflow: auto;
    overflow-x: hidden;
}

.autocomplete_item {
    padding: 1px;
    padding-left: 5px;
    color: black;
    width: 100%;
}

.autocomplete_item_highlighted {
    padding: 1px;
    padding-left: 5px;
    color: white;
    background-color: #0A246A;
}

li.mgHighlighted {
  background-color:lightblue;
}

.autocomplete ul {
  padding:0;
  margin:0;
  list-style-type:none;
}

.cometgallary {
 width:100%;
}
.cometgallary td {
text-align: center;
padding:5px 0px 5px 0px;
}

/*--------------------------------*/
.CategoryMenu {
	width:100%;
	
}
.CategoryMenu img {
	opacity: 0.85;  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=85)";  
    filter: alpha(opacity=85);  
}

.CategoryMenu td:hover a{
	color:blue;
}

.CategoryMenu td:hover img {
	opacity: 1;  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";  
    filter: alpha(opacity=100);  
}
.CategoryMenu_name{
	color:#333333;
	font-weight:bold;
	font-size: 15px;
}
.CategoryMenu_img img{
	padding-top:5px;
}

